Oracle Products Supported by Guardicore Centra

Guardicore Centra v37 and above can secure the following Oracle products and applications:

  • Oracle Database Oracle8i and newer releases
  • Oracle WebLogic (all versions)
  • Oracle VM 3 xx
  • Oracle Applications
  • Oracle MySQL
  • Oracle Exadata Database Machine
Guardicore Agents can be installed on the following Oracle Linux and Oracle Solaris versions:
OS Name Versions Visibility Enforcement Deception FIM Insight
Oracle Linux 5.2-5.11 (64bit) Polling Mode Network Level (L4 Only)
Oracle Linux 8 (64bit)
Oracle Linux 6.2-6.9 (64bit) 7.0-7.7 (64bit)
Oracle Linux 6.0. 6.1 (64bit)
Solaris 10 (exc. U8 and U9), (SPARC, x86_64) Note: Solaris Zones are supported for selected configurations Polling Mode Network Level (L4 Only)
Solaris 11.0-11.4 (SPARC, x86_64) Note: Solaris Zones are supported for selected configurations Polling Mode Network Level (L4 Only)